[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Amarok 2 on F9



Joshua C. wrote:
I recompiled amarok-2.0.2.fc10 for f9 just to try it. Before this i
had to recompile mysql-embedded for f9 (source is in koji for f10)
because in f9 there is no mysql-embedded. I also needed to recompile
libmtp-0.3.4 for f9. So far it is working fine. Since the kde versions
in f10 and  f9 are identical can the maintainer officially publich it
for f9?

Why? If we were three months from a release, and talking about the current release (i.e. f10), and there was a compelling reason to upgrade (e.g. I really hope KDE 4.2 can get pushed to f10 :-) ), that would be one thing. In this case, users that want amarok2 can, and IMO should, use f10. I don't see the reason to push a major update to a non-current release.

(Put another way, would you support pushing OOo3 to f9?)

--
Matthew
Please do not quote my e-mail address unobfuscated in message bodies.
--
I was recently amused by issuing 'rm -rf $KDEDIR'... from Konsole, while in a KDE session. And nothing bad happened whatsoever. Try THAT on Windows :-D.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]